Issue 572 - escher text attributes not ending at the right location
Summary: escher text attributes not ending at the right location
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: code (show other issues)
Version: 619
Hardware: PC Windows NT
: P3 Trivial (vote)
Target Milestone: ---
Assignee: michael.ruess
QA Contact: issues@www
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-03-20 12:31 UTC by caolanm
Modified: 2003-12-06 14:52 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
esample (19.00 KB, application/octet-stream)
2001-08-03 08:16 UTC, caolanm
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description caolanm 2001-03-20 12:31:20 UTC
escher text attributes not ending at the correct location.
Comment 1 caolanm 2001-03-20 12:31:44 UTC
Created attachment 111 [details]
esample
Comment 2 caolanm 2001-03-20 12:44:46 UTC
Escher text attribute scanning always added new attributes to the same attribute
set. Old attributes ending at location x were not cleared from itemset and were
reapplied at next attribute start location.

Fix checked in.
Comment 3 caolanm 2001-04-02 13:57:09 UTC
Attributes in these escher textboxes were not ending correctly. Just for you to
confirm the fix.
Comment 4 caolanm 2001-04-02 13:58:10 UTC
Fixed in 627a7
Comment 5 michael.ruess 2001-04-02 14:11:58 UTC
Verified fix in 627a7, works fine.
Comment 6 michael.ruess 2001-04-25 10:11:26 UTC
I think this one here can be closed.